directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lécharny <elecha...@gmail.com>
Subject Re: [Studio] Lambda and Java 8 requirement
Date Wed, 26 Jul 2017 14:35:15 GMT


Le 26/07/2017 à 16:29, Lucas Theisen a écrit :
> I think switching to java 8 is the right thing to do.  It's actually
> getting hard to find java 7 installs for Windows to build the code with....

Actually, you don't need to build the code with Java 7 : Maven is
configured to generate Java 7 compatible code.


-- 
Emmanuel Lecharny

Symas.com
directory.apache.org


Mime
View raw message